/*
  Styles for Simply Postcode controls
*/

/* List of address */
.SPLAddressListSt {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

/* Line under the list box when address found */
.SPLAddressListStBottomLine {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-align: left;
  color: green;
  margin-top: 0;
  margin-bottom: 0;
}

/* Line if nothing is found */
.SPLAddressListStErrorLine {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

/* License information line (Internal licenses only) */
.SPLAddressListLicenseLine {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-align: center; /* <-- semicolon added */
  margin-top: 0;
  margin-bottom: 0;
}
